Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.metadata.content
Interface RangeDimension

All Known Subinterfaces:
  Band

    @UML(identifier="MD_RangeDimension",
         specification=ISO_19115)
    public interface RangeDimension

Information on the range of each dimension of a cell measurement value.

Since:
  GeoAPI 2.0

Method Summary
`InternationalString` | `getDescriptor()` Description of the range of a cell measurement value.
`MemberName` | `getSequenceIdentifier()` Number that uniquely identifies instances of bands of wavelengths on which a sensor operates.

Method Detail

### getSequenceIdentifier

    @UML(identifier="sequenceIdentifier",
         obligation=OPTIONAL,
         specification=ISO_19115)
    MemberName getSequenceIdentifier()

  Number that uniquely identifies instances of bands of wavelengths on which a sensor operates.

### getDescriptor

    @UML(identifier="descriptor",
         obligation=OPTIONAL,
         specification=ISO_19115)
    InternationalString getDescriptor()

  Description of the range of a cell measurement value.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.